Subject: Charmaps question

From: Enrique Silvestre Mora <[email-masked]>
Date: Thu, 23 Jun 94 10:58:48 METDST

Hello,

  I am using the charmaps you have in your anonymous ftp
  (dkuug.dk:/i18n/charmaps), and I have a question about them.  I don't
  know who could be the appropriate person to ask about this matter, but
  just in case you know about the person or the question, here is it:

  What convention is being followed in the representation of every
  character as "<x>" or "<xx>" in the first column of charmaps?

  Thanks.
--
                           Enrique Silvestre Mora (Analista de Comunicacions)

 Centre de Processament de Dades | Internet: [email-masked]
 Campus de Penyeta Roja          | X.400:    C=es; ADMD=mensatex; PRMD=iris;
 Universitat Jaume I             |           O=uji; OU=si; S=mora
 E-12071 Castell_ de la Plana    | tel_fon:  +34 (9) 64 34 5680 (x4119)
         (Espanya/Spain)         | telefax:  +34 (9) 64 34 5846